body {
    background: linear-gradient(to right, #6a11cb, #2575fc);
    /* background: linear-gradient(to right, rgb(94, 171, 223), rgb(1, 255, 234)); */
    color: white;
    font-family: 'Segoe UI', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.header {
    padding: 20px 15px;
    text-align: center;
}

.header img {
    height: 75px;
    margin-bottom: 5px;
}

.org-name {
    font-size: 1.9rem;
    font-weight: bold;
    /* margin-top: 5px; */
    line-height: 1.8rem;
}

.affiliation {
    font-size: 1rem;
    color: #e0e0e0;
    margin-top: 5px;
}

.welcome-box {
    /* background-color: rgba(255, 255, 255, 0.1); */
    background-color: #fff;
    border-radius: 20px;
    padding: 40px 30px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    margin: auto;
    /* max-width: 700px; */
}

.welcome-box h1 {
    font-size: 2.1rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: #000;
}
.welcome-box  ol li{
    margin-bottom: 12px;
    color: #000;
}

.welcome-box h1 span {
    font-size: 25px;
}

.welcome-box p {
    font-size: 1.1rem;
    margin-bottom: 30px;
}

.btn-explore {
    background-color: #fff;
    color: #2575fc;
    font-weight: bold;
    padding: 12px 30px;
    border-radius: 50px;
    transition: all 0.3s;
}

.btn-explore:hover {
    background-color: #f8f9fa;
    color: #1d4ed8;
}

.form-container {
    background-color: white;
    color: black;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    max-width: 700px;
}

.login-form-container{
    width: 360px;
    padding: 18px;
}

/* .btn-register {
    background-color: #2575fc;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 20px;
    border: 1px solid #2575fc;
}

.btn-register:hover {
    background-color: transparent;
    color: #1a5edb;
    border: 1px solid #2575fc;
} */

.btn-register {
    background-color: #4285F4;
    color: white;
}

.btn-register:hover {
    background-color: transparent;
    color: #1a5edb;
    border: 1px solid #2575fc;
}

.btn-secondary {
    background-color: #ccc !important;
}


.form-group {
    margin-bottom: 10px;
}


#others_details {
    padding: 0 8px 0;
    margin-top: 10px;
    border-radius: 5px;
}


/* === Step Indicator ======== */
.step-indicator-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 5px auto;
    width: 100%;
    max-width: 100%;
    padding: 0 5px;
    flex-wrap: nowrap;
    gap: 0;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 3px;
}

.step-item {
    /* flex: auto; */
    text-align: center;
    background-color: #ccc;
    color: #000;
    /* padding: 8px; */
    border-radius: 25px;
    font-size: 14px;
    font-weight: bold;
    white-space: wrap;
    min-width: 0;
    /* display: flex;
            align-items: center;
            justify-content: center;
            gap: 1px; */
    display: table;
    overflow: hidden;
}

.step-number {
    font-weight: bolder;
    font-size: inherit;
    padding-right: 3px;
    border-right: 1px solid;
    display: table-cell;
    vertical-align: middle;
    padding: 8px;
}

.step-label {
    font-weight: bold;
    font-size: math;
    margin-left: 2px;
    display: table-cell;
    vertical-align: middle;
    padding: 8px;
}

.step-line {
    flex: auto;
    height: 3px;
    background-color: #ccc;
    border-radius: 2px;
}

/* Active/Completed Styling */
.step-item.active {
    background-color: #007bff;
    color: #fff;
}

.step-item.completed {
    background-color: #28a745;
    color: #fff;
}

.step-line.completed {
    background-color: #28a745;
}

.step-item.completed {
    background-color: #4CAF50;
    color: white;
}

/* =========== Responsive ====== */
@media (max-width: 576px) {
    .org-name {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    .affiliation {
        font-size: 0.9rem;
    }

    .welcome-box {
        padding: 20px 10px;
    }

    .welcome-box h1 {
        font-size: 2rem;
    }

    .welcome-box p {
        font-size: 1rem;
    }

    .step-indicator-container {
        padding: 0 0 3px;
    }

    .step-item {
        flex: 3;
        font-size: 12px;
        /* padding: 6px 6px; */
        border-radius: 16px;
    }

    .step-number,
    .step-label {
        padding: 6px;
    }

    .step-label {
        text-align: left;
    }

    .step-line {
        flex: 0.5;
    }
}

@media (max-width: 480px) {
    .header img {
        height: 60px;
        margin-bottom: 5px;
    }

    .org-name {
        font-size: 22px;
        line-height: 23px
    }

    .affiliation {
        font-size: 16px;
    }

    .welcome-box h1 {
        font-size: 26px;
    }

    .welcome-box h1 span {
        font-size: 20px;
    }

    .form-container {
        padding: 20px;
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 20px);
    }


}